> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: A dynamic famify for val1
  - :notebook: A dynamic variable: [+ null +]
  - :notebook: A new variable: [+ null +]
- :open_file_folder: A dynamic famify for val2
  - :notebook: A dynamic variable: [+ null +]
  - :notebook: A new variable: [+ null +]
